Search results

  1. U

    ADE 1.79.7422 Development Version

    Thanks, will be nice. I reload the airport from the xml and saved it again. I got a new project file without slope.
  2. U

    ADE 1.79.7422 Development Version

    Interesting, with an old 1.79 I had the same issue. With the last version it was ok, I could compile and do everything. With this version I have the problem again.
  3. U

    ADE 1.79.7422 Development Version

    No. It was working with the version before.
  4. U

    ADE 1.79.7422 Development Version

    Can't compile YSSY (P3Dv4 + SDK selected) because of Internal Compiler Error. Any solution? Regards Urmel Compiler Errors Found. These were not identified by the Issue Manager. Please let us know what the compiler error is so that we can improve the Issue Manager. The compiler message is...
  5. U

    Compiled mit v5 SDK will not be recognized by v4

    Thanks for your help. We will learn how to handle v5. Regards Urmel
  6. U

    Compiled mit v5 SDK will not be recognized by v4

    Ok, FlyTampa Sydney is an quite old airport with no v5 features. Does it benefit from an special v5 compile or is an v4 compile enough?
  7. U

    Compiled mit v5 SDK will not be recognized by v4

    Ok, Thanks. That means I should use the new ADE v1.79.7417 with the v4 SDK? And only when I want to compile an sloped Airport or an only v5 compatible Airport with the v5 SDK?
  8. U

    Compiled mit v5 SDK will not be recognized by v4

    Hello, I used ADE v1.79.7417. I opened my old YSSY ADE with it. Compiled it with the v5 SDK (including an xml) also saved the Airport as an new file Prepar3dv4 didn't recognized the ADE (the default one was loaded) I opened the ProjectFile wit ADE v1.76 (v4 SDK) compiled it Prepar3dv4...
  9. U

    ADE ADE Development Build 1.79.7401

    Any info about the new Version for P3Dv5? Regards Urmel
  10. U

    ADE ADE Development Build 1.79.7401

    ok, thanks but not in this version? Still not working Regards Urmel
  11. U

    ADE 1.78 Production Released

    No, just downloaded v1.78 yesterday. V1.76 is working
  12. U

    ADE 1.78 Production Released

    When I start 1.78 I'll get following message: Thank you for evaluating Smart PropertyGrid.Net Continue Evaluation - Enter License - Purchase - Exit Program Do you have an Idea? Regards Urmel
  13. U

    ADE ADE Development Build 1.79.7401

    I like to have some of the import's ;-) That helps a lot when updating. But of course, your choice. Thanks for your great tool.
  14. U

    ADE ADE Development Build 1.79.7401

    Hello, I've some problems with the new Version. First I had some import Problems from the old Version: ADE_GP_Compile.ini on the source version so cannot be copied Could not find XXX\Airport Design Editor\Textures Could not find XXX\Airport Design Editor\Textures_Dpy The other big thing: I...
  15. U

    Adding ATIS frequency which is not included

    Yes. So it seems it is not possible to include the real world frequency to this Airport.
  16. U

    Adding ATIS frequency which is not included

    ADE won't even compile with 113.9. It seems not to be possible to add ATIS.
  17. U

    Adding ATIS frequency which is not included

    Thanks, but 113.900 is not included in this list. I can't select it.
  18. U

    Adding ATIS frequency which is not included

    Hello, is it possible to add an ATIS Frequency which is not included in ADE? Olbia has 113.9 for ATIS Thanks Urmel
  19. U

    P3D v4 ATC is giving me headaches in P3Dv4.5

    It's really crazy with you. You don't believe anything what I'm saying. You got this high altitude because of an problem with Flytampa LGKR!!! With this patch your altitude problem will be fixed. The mentioned other thread from LM has nothing to do with this. The greyed window was an problem...
Top